<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Uzn20lS6EeuNVb_Yr8goDA" id="_Uzn20VS6EeuNVb_Yr8goDA" label="Functional_Dependency" purpose="" description="Reports the extent to which the values in one column (the dependent column) depend on the values in another column or set of columns (the determinant column)" version="0.1" statusCode="development" item="_Uzn21FS6EeuNVb_Yr8goDA" displayName="Functional Dependency">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_UzqTEFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UzqTEVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_UzqTElS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.193+0100"/>
    <additionalProperties xmi:id="_UzqTE1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UzqTFFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_UzqTFVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.193+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Uzn201S6EeuNVb_Yr8goDA" path="System Indicators/Functional Dependency"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Uzn21FS6EeuNVb_Yr8goDA" property="_Uzn20lS6EeuNVb_Yr8goDA" state="_Uzn201S6EeuNVb_Yr8goDA" filename="Functional_Dependency_0.1.definition">
    <indicatorDefinition href="Functional_Dependency_0.1.definition#_YqcX0XHpEd6udst2R2sgpA"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
